<!-- 回転。-->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<repeat>
			<times>10</times>
			<action>
				<fire>
					<direction type="absolute">0</direction>
					<speed>0.5</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="sequence">90</direction>
					<speed>0.5</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="sequence">90</direction>
					<speed>0.5</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="sequence">90</direction>
					<speed>0.5</speed>
					<bullet></bullet>
				</fire>
			</action>
			<wait>30 - $rank * 8</wait>
		</repeat>
	
		<repeat>
			<times>9999</times>
			<action>
				<fire>
					<direction type="sequence">115 - $rank * 8</direction>
					<speed>0.5</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="sequence">90</direction>
					<speed>0.5</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="sequence">90</direction>
					<speed>0.5</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="sequence">90</direction>
					<speed>0.5</speed>
					<bullet></bullet>
				</fire>
			</action>
			<wait>30 - $rank * 8</wait>
		</repeat>

		<vanish />
	</action>

	
</bulletml>
